Subject: Re: I-D ACTION:draft-ietf-ldapbis-dn-14.txt

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 08 Jun 2004 13:43:18 -0700

No substantive changes were made in this revision.

At 01:11 PM 6/8/2004, [email-masked] wrote:
>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>This draft is a work item of the LDAP (v3) Revision Working Group of the IETF.
>
>        Title           : LDAP:String Representation of Distinguished Names
>        Author(s)       : K. Zeilenga
>        Filename        : draft-ietf-ldapbis-dn-14.txt
>        Pages           : 14
>        Date            : 2004-6-8
>        
>The X.500 Directory uses distinguished names (DNs) as primary keys to
>entries in the directory.  This document defines the string
>representation used in the Lightweight Directory Access Protocol
>(LDAP) to transfer distinguished names.  The string representation is
>designed to give a clean representation of commonly used distinguished
>names, while being able to represent any distinguished name.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-ldapbis-dn-14.txt
>
>To remove yourself from the I-D Announcement list, send a message to 
>[email-masked] with the word unsubscribe in the body of the message.  
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>        "get draft-ietf-ldapbis-dn-14.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html 
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>        [email-masked].
>In the body type:
>        "FILE /internet-drafts/draft-ietf-ldapbis-dn-14.txt".
>        
>NOTE:   The mail server at ietf.org can return the document in
>        MIME-encoded form by using the "mpack" utility.  To use this
>        feature, insert the command "ENCODING mime" before the "FILE"
>        command.  To decode the response(s), you will need "munpack" or
>        a MIME-compliant mail reader.  Different MIME-compliant mail readers
>        exhibit different behavior, especially when dealing with
>        "multipart" MIME messages (i.e. documents which have been split
>        up into multiple messages), so check your local documentation on
>        how to manipulate these messages.
>                
>                
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-ldapbis-dn-14.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-ldapbis-dn-14.txt>

---

From: [email-masked]
Date: Tue, 08 Jun 2004 16:11:23 -0400

Send a message to:
	[email-masked].
In the body type: